Page MenuHomePhabricator

[Task] set up federation on mediainfo test system
Closed, ResolvedPublic

Description

Our structured data for Commons test system (http://structured-commons.wmflabs.org) should have federation enabled so people can test it. Ideally it should take items and properties from Wikidata. If that is not possible then another Wikibase install.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2017, 4:31 PM
WMDE-leszek triaged this task as High priority.Apr 19 2017, 9:47 AM
WMDE-leszek moved this task from Backlog to Doing on the Wikidata-Former-Sprint-Board board.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJun 13 2017, 1:58 PM

It's ready now:

Please test and tell me if anything is not the way you expect.

TheDJ awarded a token.Jul 4 2017, 11:16 PM
Lydia_Pintscher closed this task as Resolved.Jul 5 2017, 12:59 PM

http://structured-commons.wmflabs.org/wiki/MediaInfo:M13
\o/

I'll work with Léa on the announcement.